@charset "UTF-8";

/*----------------------------------------------------

お問い合わせ

----------------------------------------------------*/

#contact .page-container {
  padding-top: 0;
}

/* お問い合わせ ------　*/
.form-box {
  margin-top: 5rem;
}
.form-box dt {
  display: flex;
  align-items: center;
  font-size: 1.6rem;
  color: var(--blue);
}
.form-box dt span {
  background: #fe0408;
  font-size: 1.2rem;
  color: #fff;
  line-height: 1;
  padding: 0.4rem 0.5rem;
  margin: 0 0 0.3rem 1rem;
  border-radius: 0.3rem;
}
.form-box dd {
  margin-bottom: 2rem;
}
.form-box dd input, 
.form-box dd textarea {
  width: 100%;
  background: #f5f5f5;
  font-size: 1.6rem;
  padding: 2rem;
  border: none;
  border-radius: 0.5rem;
}
.form-box dd textarea {
  height: 20rem;
}
.form-box dd input::placeholder {
  font-size: 1.2rem;
}

.form-box p {
  font-size: 1.4rem;
}
.form-box p a {
  color: var(--blue);
  text-decoration: underline;
  padding: 0 0.3em 0.2rem 0.3em;
}

.form-box .form-btn {
  position: relative;
}
.form-box .form-btn input {
  display: block;
  width: 100%;
  background: #fff;
  font-size: 1.6rem;
  color: var(--blue);
  font-weight: 700;
  text-align: center;
  padding: 2rem;
  border: 0.3rem var(--blue) solid;
  border-radius: 0.5rem;
  transition: .5s;
}
.form-box .form-btn input:hover {
  background: var(--blue);
  color: #fff;
}
.form-box .form-btn::after {
  content: "";
  display: block;
  width: 1.8rem;
  height: 1.8rem;
  background: url(../img/btn-ar-blround-bg-bgwh.svg) no-repeat center center;
  position: absolute;
  top: 50%;
  right: 15%;
  transform: translateY(-50%);
}


/* お問い合わせ完了 ------　*/
p.thanks-title {
  font-size: 2.4rem;
  color: var(--blue);
  font-weight: 500;
  margin-bottom: 1em;
}
p.thanks-btn {
  margin-top: 4rem;
}
p.thanks-btn a {
  padding-left: 1.5em;
  position: relative;
}
p.thanks-btn a::before {
  content: "←";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}



/*----------------------------------------------------
タブレット用
----------------------------------------------------*/
@media only screen and (min-width: 500px) {

  /* お問い合わせ ------　*/
  .form-box .form-btn::after {
    right: 25%;
  }  


}



/*----------------------------------------------------
タブレット・PC用
----------------------------------------------------*/
@media only screen and (min-width: 750px) {}



/*----------------------------------------------------
PC 1000-
----------------------------------------------------*/
@media only screen and (min-width: 1000px) {

  /* お問い合わせ ------　*/
  .contact-content {
    padding: 10rem 0 5rem;
  }

  .form-box dl {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
  }
  .form-box dt {
    width: 30%;
    justify-content: space-between;
    padding: 1.5rem 2rem 0 0;
  }
  .form-box dd {
    width: 70%;
  }

  .form-box p,
  .form-box .form-btn {
    margin-left: 30%;
  }


  /* お問い合わせ完了 ------　*/
  .smf-complete-content p.thanks-title {
    margin-bottom: 10rem 0 5rem;
    text-align: center;
  }
  .smf-complete-content .contact-lead {
    text-align: center;
  }
  .smf-complete-content .p-thanks-btn {
    text-align: right;
    margin: 8rem 0 0;
  }

}



/*----------------------------------------------------
PC 1200-
----------------------------------------------------*/
@media only screen and (min-width: 1200px) {

  /* お問い合わせ ------　*/
  .form-box .form-btn::after {
    right: 35%;
  }  




}



/*----------------------------------------------------
PC 1400-
----------------------------------------------------*/
@media only screen and (min-width: 1400px) {

  /* お問い合わせ ------　*/
  .contact-content {
    padding: 10rem 0 0;
  }

  .contact-lead {
    font-size: 1.8rem;
  }

  .form-box dt {
    font-size: 2.1rem;
  }
  .form-box dt span {
    font-size: 1.6rem;
  }
  .form-box dd input, 
  .form-box dd textarea {
    font-size: 2rem;
  }
  .form-box dd input::placeholder {
    font-size: 1.8rem;
  }

  .form-box p {
  font-size: 1.8rem;
  }

  .form-box .form-btn input {
    font-size: 2.4rem;
  }
  .form-box .form-btn::after {
    width: 2.8rem;
    height: 2.8rem;
    right: 30%;
  }


  /* お問い合わせ完了 ------　*/
  p.thanks-title {
    font-size: 3.6rem;
  }
  p.thanks-btn {
    margin-top: 8rem;
  }
  p.thanks-btn a {
    font-size: 1.8rem;
  }


}



/*----------------------------------------------------
PC 1600-
----------------------------------------------------*/
@media only screen and (min-width: 1600px) {}





/*----------------------------------------------------

フォーム（snow monkey forms）CSS　修正

----------------------------------------------------*/

.contact-lead {
  margin: 5rem 0 3rem;
}
.contact-lead p {
  margin-left: 0;
}
.smf-item__col--label {
  display: flex;
  align-items: center;
  padding-bottom: 0.3rem !important;
}
.smf-item__label {
  font-size: 1.6rem;
  color: var(--blue);
}
.smf-item__description {
  background: #fe0408 !important;
  font-size: 1.2rem !important;
  color: #fff !important;
  line-height: 1 !important;
  padding: 0.4rem 0.5rem !important;
  margin: 0 0 0.3rem 1rem !important;
  border-radius: 0.3rem !important;
}

.smf-item__controls input,
.smf-item__controls textarea,
.smf-item__controls > div {
  width: 100%;
  background: #f5f5f5 !important;
  font-size: 1.6rem !important;
  padding: 2rem !important;
  border: none !important;
  border-radius: 0.5rem !important;
}
.smf-item__controls textarea {
  height: 20rem !important;
}
.smf-item__controls input::placeholder,
.smf-item__controls textarea::placeholder {
  font-size: 1.2rem;
}

.pp-link {
  text-align: right;
  margin: 3rem 0;
}
.pp-link a {
  position: relative;
}
.pp-link a::before {
  content: "";
  display: block;
  width: 1.8rem;
  height: 1.8rem;
  background: url(../img/btn-ar-bl-bg-bl.svg) no-repeat center center;
  position: absolute;
  top: 50%;
  left: -1.5em;
  transform: translateY(-50%);
  transition: .5s;
}
.pp-link a:hover::before {
  background-image: url(../img/btn-ar-wh-bg-bl.svg);
}

/* ----- 送信ボタン ----- */
.smf-form--simple-table + .smf-action {
  margin: 5rem 0 2rem !important;
}
.smf-action .smf-button-control .smf-button-control__control {
  display: inline-block;
  background: #fff;
  font-size: 1.6rem;
  color: var(--blue);
  font-weight: 700;
  text-align: center;
  padding: 2rem;
  border: 0.3rem var(--blue) solid;
  border-radius: 0.5rem;
  position: relative;
  transition: .5s;
}
.smf-action .smf-button-control .smf-button-control__control:hover {
  background: var(--blue);
  color: #fff;
}
.smf-action .smf-button-control .smf-button-control__control::after {
  content: "";
  display: block;
  width: 1.8rem;
  height: 1.8rem;
  background: url(../img/btn-ar-blround-bg-bgwh.svg) no-repeat center center;
  position: absolute;
  top: 50%;
  right: 15%;
  transform: translateY(-50%);
}

/* 入力内容を確認する ボタン */
.smf-action .smf-button-control__control[data-action="confirm"] {
  width: 100%;
}
/* 戻る ボタン */
.smf-action .smf-button-control__control[data-action="back"] {
  width: 40%;
  color: #999;
  border: 0.3rem #999 solid;
}
.smf-action .smf-button-control .smf-button-control__control[data-action="back"]:hover {
  background: #999;
  color: #fff;
}
.smf-action .smf-button-control .smf-button-control__control[data-action="back"]::after {
  content: "";
  display: block;
  width: 1.8rem;
  height: 1.8rem;
  background: url(../img/btn-argr-grround-bgwh.svg) no-repeat center center;
  position: absolute;
  top: 50%;
  left: 15%;
  transform: translateY(-50%);
}
/* 送信する ボタン */
.smf-action .smf-button-control__control[data-action="complete"] {
  width: 50%;
}


/* ----- 進捗バー ----- */
.smf-progress-tracker__item[aria-current=true] .smf-progress-tracker__item__number {
  background-color: var(--blue) !important;
}
.smf-progress-tracker__item[aria-current=true] .smf-progress-tracker__item__text {
  color: var(--blue) !important;
}



/*----------------------------------------------------
PC 1000-
----------------------------------------------------*/
@media only screen and (min-width: 1000px) {

  .smf-item__col--label {
    max-width: none !important;
    width: 30%;
    flex: none !important;
    justify-content: space-between;
    padding: 1.5rem 2rem 0 0;
  }
  .smf-item__col--controls {
    max-width: none !important;
    width: 70%;
  }
  .smf-form--simple-table + .smf-action {
    width: 70%;
    margin: 5rem auto 2rem !important;
  }
  /* 戻る ボタン */
  .smf-action .smf-button-control__control[data-action="back"] {
    width: 30%;
  }
  /* 送信する ボタン */
  .smf-action .smf-button-control__control[data-action="complete"] {
    width: 60%;
  }

}



/*----------------------------------------------------
PC 1400-
----------------------------------------------------*/
@media only screen and (min-width: 1400px) {

  .contact-lead {
    font-size: 1.8rem;
    margin: 10rem 0 8rem;
  }
  .smf-item__label {
    font-size: 2.1rem;
  }
  .smf-item__description {
    font-size: 1.6rem !important;
  }
  .smf-item__controls input,
  .smf-item__controls textarea {
    font-size: 2rem !important;
  }
  .smf-item__controls input::placeholder,
  .smf-item__controls textarea::placeholder {
    font-size: 1.8rem;
  }

  .pp-link a::before {
    width: 2.1rem;
    height: 2.1rem;
  }

  .smf-action .smf-button-control .smf-button-control__control {
    font-size: 2.4rem;
  }
  /* .smf-form--simple-table + .smf-action::after {
    width: 2.8rem;
    height: 2.8rem;
  } */
  .smf-action .smf-button-control .smf-button-control__control::after,
  .smf-action .smf-button-control .smf-button-control__control[data-action="back"]::after {
    width: 2.8rem;
    height: 2.8rem;
  }



}





